* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* prevent iOS from changing text size after orientation changes */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display:block;
}
blockquote, q {
    quotes:none;
}

blockquote:before,
blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
html,body {
    min-height:100%;
    height:100%;
    width:100%;
    margin:0;
    padding:0;
}

body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background:url(../img/masa-kores-bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,a {
    font-size:15px;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    color:#a8a5a8;
    margin:0px;
}
b,strong {
    font-weight:700;
}
p {
    margin:0;
    padding:0;
    line-height:1.6;
}

i,em {
    font-style:italic;
}

img {
    border:none;
    max-width:100%;
    height:auto !important;
}
.content img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

a {
    color:#fff;
    text-decoration:none;
    outline:none;
    -moz-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -webkit-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}

a:hover {
    text-decoration:none;
    color:#a8a5a8;
}

.button i {
    margin-left:10px;
}

.content ul,.content li {
    list-style-position:inside;
    margin:8px 0;
    padding: 0;
    list-style:none;
}
.content li {
    padding:0px;
}
.content li i {
    float:left;
    width:30px;
    margin-top:3px;
}
.content li a {
    float:left;
    width:calc(100% - 32px);
}

.cf {clear:both;}

hr {border:none;border-bottom:1px solid rgba(255,255,255,.3);}

h1,h1 a,h2,h2 a,h3,h3 a {
    margin:0;
    padding;0;
    font-weight:200;
    line-height:1.2;
    color:#fff;
    font-family: 'Raleway', sans-serif;
    text-decoration:none;
}
h1,h1 a {
    font-size: 24px;
    text-transform:uppercase;
}
h1 {
    margin:80px 0 30px 0;
    padding-bottom:30px;
    border-bottom:1px solid rgba(255,255,255,.3);
    position:relative;
    
}
h1:after {
    content:'';
    display:block;
    width: 30px;
    height: 1px;
    background: #999;
    position: absolute;
    bottom: 0;
    left: 0;
}
h2,h2 a {
    font-size:21px;
}
h2 {
    margin-bottom:10px;
}
h3 {
    font-size:16px;
}

#wrapper {
    width:100%;
    position:relative;
    min-height:100%;
    height:100%;
}
.framesize {
    width:1170px;
    margin:0 auto;
    position:relative;
}

.global-container {
    background:#f1f1f1;
    position:relative;
    z-index:700;
}
.social {
    font-size:0;
}
.social a {
    display:inline-block;
    width:35px;
    height:30px;
    vertical-align:top;
    font-size: 15px;
    line-height:30px;
    background-color:#fafafa;
    text-align:center;
    color: #8f8f8f;
    margin-right:1px;
    zoom:1;
}
.social a:hover {
    background-color:#e8e8e8;
}
.social a.eyeem {
    background-image:url(../img/eyeem.png);
    background-repeat:no-repeat;
    background-position:center center;
}

@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }
  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }
  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }
  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}
@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }
  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }
  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }
  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}
.social a:hover .swing,
.group-share a:hover .swing {
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing;
    -moz-animation: swing 2s;
    -webkit-animation: swing 2s;
    animation: swing 2s;
}

.gradient {
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #f8f8f8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 );
}
.header-container {
    position:relative;
    z-index:700;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.2);
    box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.2);
}
.logo {
    display:inline-block;
    font-size:0;
    margin-top:13px; 
}
.logo img {
    display:inline-block;
}

@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

a.logo:hover .tada {
    -webkit-animation-name: tada;
    animation-name: tada;
    -moz-animation: tada 2s;
    -webkit-animation: tada 2s;
    animation: tada 2s;
}


.wrapper-navi-bg,
.nav-res,
.nav-icon {
    display:none !important;
}

/************************************************/
/*                 NAVIGATION                   */
/************************************************/
#nav {
    float:right;
    position:relative;
    z-index:800;
}
#nav ul,#nav li {
    margin:0;
    padding:0;
    list-style:none;
}
#nav li {
    display:block;
    position:relative;
}
#nav li.livel1 {
    display:inline-block;    
}
#nav a,
#nav-res a {
    display:block;
    color:#222;
    text-decoration:none;
    font-size:12px;
    line-height:1.3;
    padding:15px 0;
    font-weight:bold;
    text-align:center;
}
#nav a.livel1 {
    display:inline-block;
    text-transform:uppercase;
    font-size:14px;
    line-height:1;
    padding:30px 15px;
}

#nav a.livel1.gallery:before {
    position: relative;
    top: 0px;
    left: -8px;
    font-family: "FontAwesome";
    font-size: 14px;
    color: rgba(0,0,0,0.5);
    width: 100%;
    text-align: center;
    content: "\f107";
}
#nav a.livel1.gallery:hover:before,
#nav a.livel1.gallery.active:before,
#nav li:hover > a.livel1.gallery:before {
    color:#4DC8E3;
}
#nav a:hover,#nav a.active,#nav li:hover > a.livel1 {
    color:#4DC8E3;
}

/* LEVEL 2 - submeni */
#nav ul.level2 {
    background:#f8f8f8;
    background-size: cover;
    left: -99999px;
    width: 150px;
    overflow: hidden;
    padding: 10px 20px;
    position: absolute;
    text-align: left;
    top: -99999px;
    left: -20px;
    -webkit-box-shadow: 0 2px 10px #efefef;
    -moz-box-shadow: 0 2px 10px #efefef;
    box-shadow: 0 2px 10px #efefef;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -webkit-transform: translateX(10px) scale(0.8);
    -moz-transform: translateX(10px) scale(0.8);
    transform: translateX(10px) scale(0.8);
    -webkit-transition: transform 0.3s ease 0s;
    -moz-transition: transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
}
#nav li.livel1:hover ul.level2 {
    top: 100%;
    -webkit-transform: translateX(0px) scale(1);
    -moz-transform: translateX(0px) scale(1);
    transform: translateX(0px) scale(1);
}
#nav li.livel2 {
    border-bottom: 1px dotted #e3e3e3;
}
#nav li.livel2:last-child {
    border:0;
}
#nav li.livel2 a:before {
    background: none;
    content: "";
    height: 1px;
    width: 0;
    z-index: 1;
    position: absolute;
    bottom: -1px;
    left: 50%;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#nav li.livel2 a:hover:before {
    background: #4DC8E3;
    width:100%;
    left:0;
}

#wrapper.sticky {
    padding-top:74px;
}
#wrapper.sticky .header-container {
    position:fixed;
    width:100%;
    z-index:800;
    top:0;left:0;    
}

/**************************************************/
/* VISUAL *****************************************/
/**************************************************/
#visual {
    width:100%;
    height:100vh !important;
    position:fixed;
    z-index:500;
    /*overflow:hidden;*/
}

#visual:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
}

#visual .visual-elements {
    position:relative;
}
#visual .visual-element {
    width:100%;
    height:100vh !important;
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
    background-size: 100% 100%;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover !important;
}
.visual-navi {
    position:absolute;
    top:10px;
    right:10px;
    z-index:300;
}
.visual-navi a {
    display:inline-block;
    width:10px;
    height:10px;
    background:none;
    border:2px solid rgba(255,255,255,.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin:0 3px;
}
.visual-navi a:hover,
.visual-navi a.active {
    background:rgba(255,255,255,.3);
    border:2px solid transparent;
}
.visual-navi span {
    display:none;
}

.visual_nav {display:none;}
#visual:hover .visual_nav {
    display:block;
    width:30px;height:50px;
    border:none;outline:none;
    background:#4DC8E3;
    color:#fff;
    font-weight:bold;
    text-align:center;
    font-size:25px;
    line-height:50px;
    -webkit-border-radius:0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    cursor:pointer;
    position: absolute;
    left: 0%;top: 50%;
    -webkit-transform: translate(-0%, -50%);
       -moz-transform: translate(-0%, -50%);
            transform: translate(-0%, -50%);
    z-index:300;
    opacity:.5;
}
#visual:hover .visual_nav.visual_next {
    left:auto;right:0;
    -webkit-border-radius:3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
#visual:hover .visual_nav:hover {
    opacity:1;
}

/************************************************/
/*                   CONTENT                    */
/************************************************/
.content {
    position:relative;
    z-index:400;
    padding-bottom:50px;
}
.content.has-sidebar article {
    float:right;
    width:60%;
}
.content.has-sidebar aside {
    float:left;
    width:33%;
}
article a,
aside a {
    border-bottom:1px dotted rgba(255,255,255,.3);
}
article li a {
    border:none;
}

.home article {
    width:calc(100% + 30px);
    margin:0 -15px;
}

.popup {border:none;}

/* sections */
section:before,
section:after {
    content:'';
    display:table;
    clear:both;
}

/************************************************/
/*                   GALLERY                    */
/************************************************/
.p-gallery {
    width:calc(100% + 30px);
    margin:0 -15px;
}
.p-gallery .picture {
    float:left;
    width:calc(100% / 4);
    padding:15px;
}
.p-gallery .picture a {
    display:block;
    width:100%;
    height:100%;
    position:relative;
    cursor:pointer;
    border:none;
}
.p-gallery .picture span.overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    content: "";
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 111;
}
.p-gallery .picture a:hover span.overlay {
    opacity:.6;
}
.p-gallery .picture span.more {
    color:#fff;
    font-size:16px;
    opacity:0;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top:-21px;
    z-index:200;
    width:100%;
    padding:10px 20px;
    text-align: center;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,-40px,0);
    transform: translate3d(0,-40px,0);
}
.p-gallery .picture span.title {
    color: #fff;
    font-size: 16px;
    line-height: 1.2;
    font-family: 'Raleway', sans-serif;
    display: block;
    position: absolute;
    left: 0;
    top: 55%;
    z-index:200;
    width:100%;
    padding:10px 20px;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
}
.p-gallery .picture a:hover span.more,
.p-gallery .picture a:hover span.title {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.p-gallery .picture img {
    display:block;
}

/************************************************/
/*                CONTACT FORM                  */
/************************************************/
.contact-form {
    margin-top:20px;
    width:500px;
    max-width:100%;
}
.contact-form label {
    width: 100%;
    display:block;
    overflow: hidden;
    clear: both;
    margin: 0 0 10px 0;
    font-size: 13px;
    font-style: italic;
}
.contact-form input,
.contact-form textarea {
    display:block;
    width:100%;
    border:none;
    outline:none;
    background:#fff !important;
    font-size:13px;
    line-height:1;
    padding:10px;
    color:#222;
    margin-bottom:20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.contact-form input:-webkit-autofill,
.contact-form textarea:-webkit-autofill,
.contact-form select:-webkit-autofill,
.contact-form input:focus,
.contact-form textarea:focus,
.contact-form select:focus {
    background:#fff !important;
    color:#222 !important;
}
.contact-form textarea {
    min-height:120px;
    line-height:1.6;
}
.contact-form .mellis {
    display:none;
}
.contact-form button {
    border:none;
    outline:none;
    background:#4DC8E3;
    color:#fff;
    font-weight:bold;
    width:70px;
    padding:8px;
    text-align:center;
    font-size:13px;
    line-height:1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor:pointer;
}
.contact-form button:hover {
    background:#222;
}

/************************************************/
/*                     BLOG                     */
/************************************************/


/*
.news-list {
    margin:-15px -15px 30px -15px;
}
.newsShort {
    float:left;
    width:calc(100% / 3);
    padding:0 15px 15px;
    position:relative;
}
.newsShort .news-picture {
    position:relative;
    overflow:hidden;
}
.newsShort .news-picture a {
    display:block;
    width:100%;
    height:100%;
    position:relative;
    overflow:hidden;
}
.newsShort .news-picture img {
    display:block;
}
.newsShort .news-title {
    margin:20px 0;
}
.newsShort .news-title:after {
    content:'';
    display:block;
    width:50px;
    height:1px;
    background:#333;
    margin-top:15px;
}
.newsShort h2,
.newsShort h2 a {
    color:#333;
    text-transform:uppercase;
    margin:0;
    font-size:15px;
    text-decoration:none;
    font-weight:bold;
}
.newsShort .news-description {
    line-height:1.4;
}
.newsShort .readmore {
    display:block;
    text-align:center;
    font-size:14px;
    margin-top:15px;
    text-decoration:none;
    color:#8abeb2;
}
.newsShort .readmore:hover {
    color:#7a7a7a;
}
.newsShort .readmore:after {
    display:block;
    margin:0 auto;
}
.newsShort .readmore:after {
    content:'READ MORE';
}

.news-list .archive-pages {
    width:100%;
    text-align:center;
    margin:25px 0 30px 0;
}
.news-list .archive-pages a {
    display:inline-block;
    margin:0 10px;
    position:relative;
    color:#8abeb2;
}
.news-list .archive-pages a:hover {
    color:#7a7a7a;
}
.news-list .archive-pages a:before,
.news-list .archive-pages a:after {
    display:inline-block;
    text-align:center;
    font-size:15px;
    text-decoration:none;
}
.news-list .archive-pages a i {
    font-size:18px;
    vertical-align:middle;
    margin:0 5px;
}
.news-list .archive-pages a.archive_prev:after {
    content:'NEWER POSTS';
}
.news-list .archive-pages a.archive_next:before {
    content:'OLDER POSTS';
}
*/

.blog-article {}
.blog-article-content {
    float: right;
    width: 60%;
}
.blog-article-date {
    font-style:italic;
    margin-bottom:15px;
}
.blog-article h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    font-weight: 700;
    margin: 0;
    padding: 30px 20px;
    display: block;
}
.blog-article-picture {
    float: left;
    width: 33%;
}
.blog-main-picture a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    cursor: pointer;
    border: none;
}
.blog-main-picture span.overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    content: "";
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 111;
}
.blog-main-picture a:hover span.overlay {
    opacity:.6;
}
.blog-main-picture span.more {
    color:#fff;
    font-size:16px;
    opacity:0;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top:-21px;
    z-index:200;
    width:100%;
    padding:10px 20px;
    text-align: center;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,-40px,0);
    transform: translate3d(0,-40px,0);
}
.blog-main-picture a:hover span.more {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.blog-main-picture img {
    display:block;
}
.blog-article-picture .p-gallery {
    width:calc(100% + 20px);
    margin:10px -10px 0 -10px;
}
.blog-article-picture .p-gallery .picture {
    width:calc(100% / 3);
    padding:10px;
}


/************************************************/
/*                   FOOTER                     */
/************************************************/
footer {
    position:relative;
    z-index:400;
    text-align:center;
    border-top:1px solid rgba(255,255,255,.3);
    padding:20px 0;
    margin:30px auto 0 auto !important;
}
footer,footer * {
    font-size:12px;
    text-decoration:none;
    border:none;
}
.home .footer-container {
    width:100%;
    position:absolute;
    bottom:0;
    z-index:900;
}

.group-share {
    text-align:center;
}
.group-share a {
    padding:10px 5px;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    border:none;
}
.group-share a:hover {
    color:#4DC8E3;
}

/* scroll to top */
.scrollToTop{
    display: none;
    height: 45px;
    width: 45px;
    position: fixed;
    z-index: 998;
    bottom: 20px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    background: rgba(138, 190, 178, 0.4);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.scrollToTop:after {
    position: absolute;
    text-align: center;
    right: 0;
    top: 0;
    height: 45px;
    width: 45px;
    line-height: 45px;
    z-index: 999;
    font-family: FontAwesome;
    font-size: 18px;
    color: #fff;
    content: "\f106";
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width:1200px){
    .framesize {
        width:960px;
    }
}

@media screen and (max-width:990px){
    .framesize {
        width:760px;
    }
}

@media screen and (max-width:790px){
    .framesize {
        width:540px;
    }
    
    header #nav {
        display:none;
    }
    .nav-icon {
        display:inline-block !important;
        position: absolute;
        right: -20px;
        top: 50%;
        -webkit-transform: translate(-0%, -50%);
           -moz-transform: translate(-0%, -50%);
                transform: translate(-0%, -50%);
        z-index:600;
        padding:15px 20px;
        cursor:pointer;
        color:#222;
        font-size:25px;
    }
    .nav-icon:hover {
        color:#4DC8E3;
    }
    
    #wrapper.open .wrapper-navi-bg {
        display:block !important;
        z-index: 800;
        position: fixed;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(0,0,0,0.4);
        overflow-y: auto;
    }
    
    #wrapper.open .nav-res {
        display:block !important;
        position: absolute;
        left: 100%;
        background: #ffffff;
        top: 0px;
        width: 250px;
        max-width: 100%;
        text-align:left;
        z-index:900;
    }
    
    .nav-close {
        display:block;
        width:100%;
        height:30px;
        margin:0;
        overflow-x:auto;
        border-bottom:1px solid #e0d9cf;
        text-align: right;
        padding:0px 10px;
        overflow: hidden;
        cursor: pointer;
        font-size:25px;
        line-height:1;
        color:#222;
    }
    .nav-close:hover {
        color:#4DC8E3;
    }
    
    .nav-res #nav {
        float:none;
        padding:15px 0;
    }
    .nav-res #nav li {
        display:block;
    }
    .nav-res #nav a.livel1 {
        display:block;
        padding:10px 15px;
        text-align:left;
    }
    .nav-res #nav a.livel1.gallery:before,
    .nav-res #nav ul.level2 {
        display:none;
    }
    
    .gallery .p-gallery .picture {
        width:calc(100% / 2);
    }
    
    .blog-article-content {
        float:none;
        width:100%;
    }
    .blog-article-picture {
        float:none;
        width:100%;
        margin-top:30px;
    }
}
@media screen and (max-width:570px){
    .framesize {
        width:480px;
    }
    .content.has-sidebar article,
    .content.has-sidebar aside {
        float:none;
        width:100%;
    }
    .content.has-sidebar aside {
        margin-top:30px;
    }
}

@media screen and (max-width:510px){
    .framesize {
        width:360px;
    }
    .social a {
        width:calc((100% / 6) - 1px);
    }
    #wrapper.sticky .header-container {
        position:relative !important;
        top:auto;
        left:auto;
    }
    h1 {
        margin-top:50px;
    }
    footer span {
        display:block;
        width:100%;
    }
    footer span.f-del {
        display:none;
    }
}
@media screen and (max-width:390px){
    .framesize {
        width:320px;
    }
    .gallery .p-gallery {
        width: calc(100% + 20px);
        margin: 0 -10px;
    }
    .gallery .p-gallery .picture {
        padding:10px;
    }
    
    .blog-article-picture .p-gallery .picture {
        width:calc(100% / 2);
    }
}
@media screen and (max-width:350px){
    .framesize {
        width:280px;
    }
}